Ernesto-Daniel - Support #2195

Reunién de equipo 9
10/30/2022 08:06 AM - Ernesto Garcia

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2022
11/08/2022
100%

2.00 hours
0.00 hour

Description

Los distintos participantes del proyecto se reunen en Waki labs para conversar acerca de los detalles del proyecto a realizar

Related issues:
Copied from Support #2194: Reunién de equipo 8
Copied to Support #2196: Reunién de equipo 10

New 10/25/2022 11/01/2022
New 11/08/2022 11/15/2022

History

#1 - 10/30/2022 08:06 AM - Ernesto Garcia
- Copied from Support #2194 Reunidn de equipo 8 added

#2 - 10/30/2022 08:07 AM - Ernesto Garcia
- Copied to Support #2196: Reunién de equipo 10 added

#3 - 10/30/2022 08:07 AM - Ernesto Garcia
- % Done changed from 100 to 0

#4 - 11/30/2022 07:13 PM - Ernesto Garcia
- % Done changed from 0 to 100
